.news-detail {
  width: 1200px !important;
  margin: 0 auto !important;
  background-color: #f5f5f5;
}
.tabBar {
  display: flex;
  position: absolute;
  top: 491px;
  width: 1200px;
  height: 69px;
  background: #FFFFFF;
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
  border-radius: 10px 10px 10px 10px;
 
}
.tabBar span {
  position: relative;
  color: #666666;
  width: 156px;
  height: 69px;
  line-height: 69px;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
}
.tabBar a {
  position: relative;
  color: #666666;
  width: 156px;
  height: 69px;
  line-height: 69px;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
}
.tabBar .active {
  color: #1257DC;
  font-weight: bold;
}
.tabBar .active::after {
  content: "";
  position: absolute;
  width: 156px;
  height: 3px;
  background-color: #1257DC;
  bottom: 0;
  left: 0;
}
.selectAll {
  display: flex;
  justify-content: space-between;
}
.selectBox {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 935px;
  margin: 0 44px 20px 6px;
  text-align: left;
  margin-right: 0;
}
.selectsearch {
  display: none;
  position: relative;
  box-sizing: border-box;
  margin-top: 8px;
}
.selectsearch img { 
  cursor: pointer;
  position: absolute;
  width: 12px;
  height: 12px;
  top: 14px;
  left: 10px;
}
.selectsearch input {
  box-sizing: border-box;
  width: 206px;
  height: 40px;
  border-radius: 4px 4px 4px 4px;
  padding-left: 34px;
  padding-right: 15px;
  border: 1px solid #C6CBD8;
  background-color: #f5f5f5 !important;
}
.selectsearch input::placeholder {
  color: #AAAAAA;
}
.selectBox span {
  position: relative;
  margin-right: 50px;
  margin-bottom: 26px;
  color: #333333;
  font-size: 16px;
  cursor: pointer;
}
.selectBox .selectActive {
  color: #1257DC;
  font-weight: bold;
}
.selectBox .selectActive::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #1257DC;
  bottom: -5px;
  left: 0;
}
.caseContent {
  display: flex;
  flex-wrap: wrap;
  width: 1200px;
}
.caseContent .caseItem {
  width: 380px;
  height: 335px;
  background: #FFFFFF;
  box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.16);
  border-radius: 15px 15px 15px 15px;
  margin-bottom: 30px;
  margin-right: 30px;
  transition: transform 0.5s ease; /* 定义动画效果 */
  transform: translateY(0); /* 初始状态，div在原位置 */
}

.caseItem:hover {
  transform: translateY(-10px); /* 鼠标悬停时，div向上移动20像素 */
}

.caseContent>:nth-child(3n) {
     margin-right: 0 !important; 
}

.caseContent .caseItem .topPic {
  width: 100%;
  height: 208px;
  border-radius: 15px 15px 0px 0px;
  margin-bottom: 12px;
  cursor: pointer;
  transition: transform 0.5s ease;
}

.caseContent .caseItem .tagBox {
  display: flex;
  margin-left: 8px;
  height: 19px;
}

.caseContent .caseItem .tagBox .tagItem {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 20px;
  border-radius: 3px 3px 3px 3px;
  font-size: 12px;
  color: #437FF2;
  background-color: #f0f4fb;
  margin-right: 5px;
  padding: 0 7px;
  white-space: nowrap;
}
.caseContent .caseItem p {
  margin: 16px 12px 20px 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  color: #333333;
  /* font-weight: bold; */
  padding-right: 12px;
}
.caseContent .caseItem .bottomBox {
  display: flex;
  align-items: center;
  width: 100%;
  margin: 0 20px 16px 16px;
}
.caseContent .caseItem .bottomBox .concact {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.caseContent .caseItem .bottomBox .concact img {
  width: 18px;
  height: 18px;
  margin-right: 6px;
}

/* .hoverImg {
    transform: scale(1.03);
} */
.caseContent .caseItem .bottomBox .concact span {
  font-size: 12px;
  color: #1257DC;
}
.caseContent .caseItem .bottomBox .detail {
  font-size: 12px;
  color: #1257DC;
  margin-left: 201px;
}
